<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/DTD/strict.dtd">
<HTML LANG="en">
<head>
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">
    <META HTTP-EQUIV="X-UA-Compatible" content="IE=8"/>
    <link rel="StyleSheet" href="css/common.css">
    <link rel="StyleSheet" href="css/backupdrive.css">

</head>
<body class="claro wizardPanel">
    <h1 id="title"></h1>
    <p id="description"></p>
    <div id="panelContent"></div>

    <!-- NLS segment using JSCP -->
    <script src="../jscp.js" language="javascript">
        <div id="nls"
             title="<%= property('title') %>"
             description="<%= property('description') %>"
             source="<%= property('source') %>"
             target="<%= property('target') %>"
             readingkey="<%= property('readingKey') %>"
             encryptionkey="<%= property('encryptionKey') %>"
             insertusbprompt="<%= property('insertUSBPrompt') %>"
             nexttip2key="<%= property('nexttip2key') %>"
             nexttip1key="<%= property('nexttip1key') %>"
             copy="<%= property('copy') %>"
        >
        </div>
    </script>
</body>
</html>